<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ba7908fc056bed14c56c72a53f5025b">
  <dict>
    <!--2021-09-17 15:12:20.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:12:20.000-->
    <int key="num_match_short">8</int>
    <!--2021-09-17 15:12:20.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:12:20.000-->
    <string key="virtual_ecclist_withcard">+111</string>
    <!--2021-09-17 15:12:20.000-->
    <string key="virtualnet_operatorname">Skinny</string>
    <!--2021-09-17 15:12:20.000-->
    <string key="voicemail_carrier">Skinny Mobile</string>
    <!--2021-09-17 15:12:20.000-->
    <string key="voicemail_number">0064204864236</string>
    <!--2021-09-17 15:12:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
